
/*--------NEW SITE DEPLOYMENT SETTINGS-------------*/
*{
padding: 0;
margin: 0;
}

p{
text-align: justify;
margin-bottom: 16px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

#spanTopNavMenu{
margin-right: 20px;
}

.ahSwi li {
width: 160px;
margin-left: 8px;
margin-bottom: 6px;
line-height: 120%;
}

#ahAahSection1{
background: url('../../files/uploadsb/img-newsbg.png') bottom left no-repeat;
padding-bottom: 20px;
}

/*------HEADINGS-------*/
h2.feSubheading{
font-size: 2.5em;
color: #0c676d;
border-bottom: 1px #b7b7b7 dotted;
line-height: 100%;
font-weight:normal;
padding-bottom: 5px;
margin-bottom: 15px;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
border-bottom: 1px #b7b7b7 dotted;
color: #0c676d;
font-size: 2.5em;
line-height: 100%;
font-weight:normal;
padding-bottom: 5px;
margin-bottom: 15px;
}

.feHeading{ 
border-bottom: 1px #b7b7b7 dotted;
font-size: 2.5em;
line-height: 100%;
font-weight:normal;
padding-bottom: 5px;
margin-bottom: 15px;
}

h4{
font-weight: bold;
}

h3{
font-size: 1.2em;
color: #1a4c9d;
border-bottom: 1px #b7b7b7 dashed;
font-weight: bold;
padding-bottom: 5px;
margin-bottom: 15px;
text-align: left;
}

/*------TOUR SETTINGS-------*/
.tourMenuItem p a, .tourMenuItem p a:hover, .tourMenuItem p a:link, .tourMenuItem p a:visited, .tourMenuItem p a:active{
text-decoration: none;
padding-bottom: 0px;
line-height:140%;
}

.tourMenuItem p{
vertical-align: middle;
text-align: left;
padding-bottom: 0px;
line-height:140%;
margin-bottom: 0px;
}

.tourMenuItem{
vertical-align: middle;
text-align: left;
CURSOR: pointer;
padding-left: 15px;
padding-right: 20px;
padding-bottom: 7px;
height: 53px;
}

.tourMenuStandard {
background-image: url('../../files/uploadsb/tab_tour.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}


.tourMenuSelected {
background-image: url('../../files/uploadsb/tab_tour_f2.jpg');
background-position: top left;
background-repeat: no-repeat;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected font{
color: #ffffff;
vertical-align: middle;
text-align: left;
font-size: 1.2em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuStandard font{
color: #ffffff;
vertical-align: middle;
text-align: left;
font-size: 1.2em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuContent {
margin-left: 10px;
margin-top: 15px;
width:500px;
}

.tourMenuContentInner p{
text-align: left;
}

table.tourMenuSelected {
width: 197px;
padding: 0px;
cursor: pointer;
border-style: none;
border-width: 0px;
text-align: center;
}

table.tourMenuStandard {
width: 197px;
padding: 0px;
cursor: pointer;
border-style: none;
border-width: 0px;
text-align: center;
}

#menuCell {
width: 200px;
}

